Affected packages

Packages affected by libxcrypt upgrade from 4.4.20-2.fc35 to 4.4.20-3.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
rubygem-activestorage build 2 4 months ago
varnish build 2 5 months ago
os-autoinst build 2 5 months ago
python-psutil build 2 5 months ago
python-css-parser build 3 4 months ago
python-docopt build 3 4 months ago
python-cherrypy build 3 4 months ago
python-emcee build 3 4 months ago
jday build 3 4 months ago
python-anyio build 3 4 months ago
python-lz4 build 3 4 months ago
python-hypothesis build 3 4 months ago
python-yarl build 3 4 months ago
suitesparse build 3 4 months ago
pvs-sbcl build 3 4 months ago
hdf build 3 4 months ago
jffi build 3 4 months ago
python-lfpy build 3 4 months ago
python-dbfread build 3 4 months ago
sundials build 3 4 months ago
python-iniparse build 3 5 months ago
aom build 3 5 months ago
viking build 3 5 months ago
createrepo_c build 3 5 months ago
python-fiona build 3 5 months ago
python-networkx build 3 5 months ago
libe-book build 3 5 months ago
gnucash build 3 5 months ago
calibre build 3 5 months ago
vmod-querystring build 3 5 months ago
libdkimpp build 4 4 months ago
R-caTools build 4 5 months ago
R-IRkernel build 4 5 months ago
java-runtime-decompiler build 4 5 months ago
golang-github-nxadm-tail build None 4 months ago
golang-github-influxdata-usage-client build None 4 months ago
golang-github-dchest-uniuri build None 4 months ago
golang-github-hashicorp-memberlist build None 4 months ago
golang-github-cloudflare-cfssl build None 4 months ago
golang-github-google-trillian build None 4 months ago
rust-libxml build None 4 months ago
ignition build None 5 months ago
apache-commons-beanutils build None 5 months ago
plexus-components-pom build None 5 months ago
apache-commons-collections build None 5 months ago
plexus-io build None 5 months ago
junit build None 5 months ago
plexus-utils build None 5 months ago
plexus-classworlds build None 5 months ago
golang-github-prometheus build None 5 months ago
golang-github-gin-gonic build None 5 months ago
php-gettext-gettext build None 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libxcrypt upgrade from 4.4.20-2.fc35 to 4.4.20-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.